MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002954ATutorEnrollmentpublic2007-03-05 06:192008-08-21 08:58
Reporterbahasen 
Assigned Toharris 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0002954: enrol email
Descriptionthe email that is sent to the instructor when a student requests enrollment into a private course should also be sent to all students with enrollment privilege.

vegard: http://atutor.ca/view/7/9949/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002649)
harris (developer)
2007-12-14 11:39

Have to change the language under course's property as well.

"Email me when new enrollments require approval."
should be
"Email all enrollment assistants when new enrollments require approval."
(0002651)
harris (developer)
2007-12-15 07:39

7167
(0002652)
harris (developer)
2007-12-15 07:45

changed language template "email_approvals" in 1.6 through myATutor as well.

- Issue History
Date Modified Username Field Change
2007-03-05 06:19 user2 New Issue
2007-03-05 06:19 user2 Affects version => SVN
2007-12-04 06:21 greg Reporter user2 => bahasen
2007-12-04 06:21 greg Severity minor => feature
2007-12-12 08:16 greg Status new => assigned
2007-12-12 08:16 greg Assigned To => harris
2007-12-14 11:39 harris Note Added: 0002649
2007-12-15 07:39 harris Note Added: 0002651
2007-12-15 07:45 harris Status assigned => resolved
2007-12-15 07:45 harris Fixed in Version => 1.6
2007-12-15 07:45 harris Resolution open => fixed
2007-12-15 07:45 harris Note Added: 0002652
2008-08-21 08:58 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker